Extending Qt Creator Manual | CustomToolChainConfigWidget

Extending Qt Creator Manual 4.7.1

# CustomToolChainConfigWidget Class

(ProjectExplorer::Internal::CustomToolChainConfigWidget)

- List of all members, including inherited members

## Protected Functions

void | applyImpl()
void | discardImpl()
bool | isDirtyImpl() const
void | makeReadOnlyImpl()
void | setFromToolchain()

## Member Function Documentation

### `[protected]` void CustomToolChainConfigWidget::applyImpl()

### `[protected]` void CustomToolChainConfigWidget::discardImpl()

### `[protected]` bool CustomToolChainConfigWidget::isDirtyImpl() const

### `[protected]` void CustomToolChainConfigWidget::makeReadOnlyImpl()

### `[protected]` void CustomToolChainConfigWidget::setFromToolchain()